body {
    background-color: #ffffff;
    font-size: 12px;
    font-family: Verdana, "Verdana CE",  Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    color: #000000;  
    margin: 10px;
}

h1 {
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    border-bottom: 1px solid #AFAFAF; 
    font-size:  16px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    color: #D20005;
}

a:link, a:visited {
  color: #045491;
  font-weight : bold;
  text-decoration: none;
}

a:link:hover, a:visited:hover  {
  color: #045491;
  font-weight : bold;
  text-decoration : underline;
}
/*
.col-md-1.fichaNegra{
    background-color: black;
    height: 50px;
    width: 50px;
    cursor:move; 
    //z-index: -1;
}
.col-md-1.fichaBlanca{
    background-color: whitesmoke;
    border: solid 0.5px black;
    height: 50px;
    width: 50px;
    //z-index: -1;
    
}*/
/*ui-widget-content.fichaRoja{
      display: block;
      margin-left: auto;
      margin-right: auto;
      border:none;
      width:40px;
      height:40px;
      z-index: 0;

}
*/
